/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Slika";
"SETTINGS_AUDIO_TITLE"="Zvok";
"SETTINGS_TIME_STRETCH_AUDIO"="Časovno raztegovanje zvoka";
"SETTINGS_BACKGROUND_AUDIO"="Predvajanje zvoka v ozadju";
"SETTINGS_GENERIC_TITLE"="Izvorno";
"SETTINGS_PASSCODE_LOCK"="Zaklep z geslom";
"SETTINGS_FILE_SYNC"="Usklajevanje datotek";
"SETTINGS_UNLINK_DROPBOX"="Razveži z Dropboxom";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Razveži z Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Filter odstranjevanja kock";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Brez odstranjevanja kock (najhitrejše)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Srednje odstranjevanje kock";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Nizko odstranjevanje kock";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_SUBTITLES_TITLE"="Podnapisi";
"SETTINGS_SUBTITLES_FONT"="Pisava";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kodiranje besedila";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativna velikost pisave";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Najmanjša";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Majhna";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Običajna";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Velika";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Največja";
"SETTINGS_SUBTITLES_FONTCOLOR"="Barva pisave";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Bela";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Črna";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Siva";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Srebrna";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rdeča";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuksija";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Rumena";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zelena";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Mornarska";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Debelina orisa";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Brez";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tanka";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Navadna";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Debela";

"SETTINGS_DEINTERLACE"="Razpletanje";
"SETTINGS_DEINTERLACE_ON"="Vključeno";
"SETTINGS_DEINTERLACE_OFF"="Izključeno";
"SETTINGS_DEINTERLACE_AUTO"="Samodejno";

"SETTINGS_DECRAPIFY"="Optimiziraj imena elementov za prikaz";
